Bug 1230395 - kernel-rt: update to the RHEL7.1.z batch 5 source tree
Summary: kernel-rt: update to the RHEL7.1.z batch 5 source tree
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: kernel-rt
Version: 7.2
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Clark Williams
QA Contact: Jiri Kastner
URL:
Whiteboard:
Depends On:
Blocks: 1253809
TreeView+ depends on / blocked
 
Reported: 2015-06-10 19:37 UTC by Beth Uptagrafft
Modified: 2015-11-19 13:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1253809 (view as bug list)
Environment:
Last Closed: 2015-11-19 13:07:58 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:2411 normal SHIPPED_LIVE Important: kernel-rt security, bug fix, and enhancement update 2015-11-19 11:24:06 UTC

Description Beth Uptagrafft 2015-06-10 19:37:01 UTC
kernel-rt sources need to be updated to pick up the batch 5 fixes.

Comment 1 Clark Williams 2015-08-13 15:55:46 UTC
kernel-3.10.0-229.13.1.el7 merged into RT source tree

Comment 6 errata-xmlrpc 2015-11-19 13:07:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-2411.html


Note You need to log in before you can comment on or make changes to this bug.